.statsDatatable {
	width: 100%;
	max-width: 1000px;
	margin: auto;
}
.statsDatatable td {
	padding: 7px 7px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.statsDatatable th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #8B6699;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.statsDatatable th a {
	color: #FFFFFF;
	text-decoration: none;
}
.statsDatatable td a {
	color: #333333;
	text-decoration: underline;
}

.leaderButton {
	font-family: 'SourceSansProBold', sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	letter-spacing: -.02em;
	padding: 6px 18px;
	background-color: #8B6699;
	border: solid 2px #FFFFFF;
	border-radius: 25px;
	white-space: nowrap;
}
.plusAdd {
	float: right;
	margin-right: 12px;
	margin-top: 10px;
	font-size: 24px;
	font-weight: 900;
	vertical-align: middle;
	height: 100%;
}
.plusAdd a {
	color: #FFFFFF;
	text-decoration: none;
}
.scorebox {
	text-align: center;
	border-left: solid 1px #DDDDDD;
}
.scoreboxWin {
	text-align: center;
	font-weight: bold;
	background-color: #EDEDED;
	border-left: solid 1px #DDDDDD;
}
.gameend {
	background-color: #DCD1E0;
	height: 1px;
}
.editIcon {
	position: relative;
	width: 19px;
	height: auto;
}
.noMobile {
	padding: 0px;
	margin: 0px;
}

@media only screen and (max-width: 1080px) {
	.statsDatatable td {
	padding: 6px 6px;
	font-size: 16px;
	}
	.statsDatatable th {
	font-size: 16px;
	}
}

@media only screen and (max-width: 860px) {
	.statsDatatable td {
	padding: 8px 6px;
	font-size: 15px;
	}
	.statsDatatable th {
	font-size: 14px;
	}
	.fullColumnContent {
	margin: 22px 23px;
	}
}

@media only screen and (max-width: 680px) {
	.statsDatatable td {
	padding: 8px 5px;
	font-size: 14px;
	}
	.noMobile {
	display: none;
	}
	.fullColumnContent {
	margin: 22px 18px;
	}
}